<ART ID="03161" PID="2504" JID="146" BPAGE="269" EPAGE="276" PII="S0217732310031610" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIMITS ON THE COUPLING CONSTANT OF HIGHER-DERIVATIVE ELECTROMAGNETISM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>ACCIOLY</SNM>
<EAD>accioly@cbpf.br</EAD>
<X-REF REFID="S0217732310031610FN001"></X-REF>
<X-REF REFID="S0217732310031610AF001"></X-REF>
<X-REF REFID="S0217732310031610AF002"></X-REF>
</AUT>
<FTN ID="S0217732310031610FN001">
<P>Also at Laborat&#x00F3;rio de F&#x00ED;sica Experimental (LAFEX), Centro Brasileiro de Pesquisas F&#x00ED;sicas (CBPF), Rua Dr. Xavier Sigaud 150, 22290-180, Rio de Janeiro,
RJ, Brazil.</P></FTN>
<AUT>
<FNM>ESLLEY</FNM>
<SNM>SCATENA</SNM>
<EAD>scatena@ift.unesp.br</EAD>
<X-REF REFID="S0217732310031610AF001"></X-REF>
<X-REF REFID="S0217732310031610AF002"></X-REF>
</AUT>
<AFF ID="S0217732310031610AF001">Group of Field Theory from First Principles, S&#x00E3;o Paulo State University (UNESP), R. Dr. Bento Teobaldo Ferraz- Bl. II-Barra Funda, 01140-070 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732310031610AF002">Instituto de F&#x00ED;sica Te&#x00F3;rica (IFT), S&#x00E3;o Paulo State University (UNESP), R. Dr. Bento Teobaldo Ferraz- Bl. II-Barra Funda, 01140-070, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2009</RE>
<RV>23 July 2009</RV>
</HIST>
<ABST>
<P>We investigate a higher-derivative version of QED constructed by adding to the Maxwell's Lagrangian a term containing second-order derivatives of the electromagnetic potentials. The resulting Lagrangian, besides being gauge and Lorentz invariant, gives origin to local field equations that are linear in the field quantities. Two bounds on the coupling constant of this higher-order model are estimated: one of them is found using the measurements obtained on a lab experiment whose principal aim was to test the Coulomb's inverse square law, the other involves the computation of the anomalous magnetic moment of the electron in the framework of the aforementioned system. As a by-product of the calculations on the quantum limit, a bound on the Lee&#x2013;Wick heavy photon mass of the same order of magnitude as the masses of the vectorial bosons found in nature, is obtained as well.</P>
</ABST>
<KWDG>
<KWD>Higher-derivative electromagnetism</KWD>
<KWD>anomalous magnetic moment of the electron</KWD>
<KWD>Plimpton&#x2013;Lawton experiment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.40.-f</KWD>
<KWD>13.40.Em</KWD>
<KWD>13.40.Gp</KWD>
</KWDG>
</FRONT>
</ART>
