<ART ID="03171" PID="2504" JID="146" BPAGE="295" EPAGE="308" PII="S0217732310031713" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON THE HAWKING RADIATION CALCULATED BY THE QUASICLASSICAL TUNNELING METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YA-PENG</FNM>
<SNM>HU</SNM>
<EAD>yapenghu@itp.ac.cn</EAD>
<X-REF REFID="S0217732310031713AF001"></X-REF>
<X-REF REFID="S0217732310031713AF002"></X-REF>
</AUT>
<AUT>
<FNM>JING-YI</FNM>
<SNM>ZHANG</SNM>
<EAD>physicz@tom.com</EAD>
<X-REF REFID="S0217732310031713AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHENG</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaoz43@hotmail.com</EAD>
<X-REF REFID="S0217732310031713AF004"></X-REF>
</AUT>
<AFF ID="S0217732310031713AF001">Key Laboratory of Frontiers in Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, P. O. Box 2735, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217732310031713AF002">Graduate School of the Chinese Academy of Sciences, Beijing 100039, <CNY>China</CNY></AFF>
<AFF ID="S0217732310031713AF003">Center for Astrophysics, Guangzhou University, Guangzhou 510006, <CNY>China</CNY></AFF>
<AFF ID="S0217732310031713AF004">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2009</RE>
<RV>31 July 2009</RV>
</HIST>
<ABST>
<P>Since Parikh and Wilczek's tunneling method was proposed, there have been many generalizations, such as its application to massive charged particles' tunneling and other spacetimes. Moreover, an invariant tunneling method was also recently proposed by Angheben <IT>et al.</IT> that it was independent of coordinates. However, there are some subtleties in the calculation of Hawking radiation, and particularly the so-called factor of 2 problem during the calculation of the Hawking temperature. The most popular opinion on this problem is that it is just a problem of the choice of coordinates. However, following other treatments we show that we can also consider this problem to be that we do not consider the contribution from <F>P</F>(absorption). Moreover, we also clarify some subtleties in the balance method and give some comparisons with other treatments. In addition, as Parikh and Wilczek's original works have showed that if one takes the tunneling particles' back-reaction into account, the Hawking radiation would be modified, and this modification is underlying consistent with the unitary theory, we further find that this modification is also underlying correlated with the laws of black hole thermodynamics. Furthermore, we show that this tunneling method may be valid just when the tunneling process is reversible.</P>
</ABST>
<KWDG>
<KWD>Tunneling method</KWD>
<KWD>Hawking radiation</KWD>
<KWD>black hole thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
