<ART ID="03249" PID="2504" JID="146" BPAGE="233" EPAGE="242" PII="S0217732310032494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEON AXIAL COUPLINGS AND [(&#x00BD;,0) &#x2295; (0,&#x00BD;)]-[(1,&#x00BD;) &#x2295; (&#x00BD;,1)] CHIRAL MULTIPLET MIXING</MTI>
<RTI>Nucleon Axial Couplings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>DMITRA&#x0160;INOVI&#x0106;</SNM>
<EAD>dmitra@vinca.rs</EAD>
<X-REF REFID="S0217732310032494AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032494AF001">Vin&#x010D;a Institute of Nuclear Sciences, Lab. 010, P O Box 522, 11001 Beograd, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>HOSAKA</SNM>
<X-REF REFID="S0217732310032494AF002"></X-REF>
</AUT>
<AFF ID="S0217732310032494AF002">Research Center for Nuclear Physics, Osaka University, Mihogaoka 10-1, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>NAGATA</SNM>
<X-REF REFID="S0217732310032494AF003"></X-REF>
</AUT>
<AFF ID="S0217732310032494AF003">Research Institute for Information Science and Education, Hiroshima University, Higashi-Hiroshima 739-8521, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2009</RE>
<RV>24 November 2009</RV>
</HIST>
<ABST>
<P>Three-quark nucleon interpolating fields in QCD have well-defined <F><RM>SU</RM><INF>L</INF>(2) &#x00D7; <RM>SU</RM><INF>R</INF>(2)</F> and <F><RM>U</RM><INF>A</INF>(1)</F> chiral transformation properties. Mixing of the [(1,&#x00BD;) &#x2295; (&#x00BD;,1)] chiral multiplet with one of four available [(&#x00BD;,0) &#x2295; (0,&#x00BD;)] or [(0,&#x00BD;) &#x2295; (&#x00BD;,0)] representations can be used to fit the isovector axial coupling <F><TEX ID="S0217732310032494M001">$g^{(1)}_A$</TEX></F> and thus predict the isoscalar axial coupling <F><TEX ID="S0217732310032494M002">$g^{(0)}_A$</TEX></F> of the nucleon, in reasonable agreement with experiment. We also use a chiral meson&#x2013;baryon interaction to calculate the masses and one-pion-interaction terms of <F>J = &#x00BD;</F> baryons belonging to the [(0,&#x00BD;) &#x2295; (&#x00BD;,0)] and [(1,&#x00BD;) &#x2295; (&#x00BD;,1)] chiral multiplets and fit two of the diagonalized masses to the lowest-lying nucleon resonances thus predicting the third <F>J = &#x00BD;</F> resonance at 2030 MeV, not far from the (one-star PDG) state &#x0394;(2150).</P>
</ABST>
<KWDG>
<KWD>Chiral symmetry</KWD>
<KWD>baryon fields</KWD>
<KWD>axial couplings</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.40.Ha</KWD>
<KWD>14.20.-c</KWD>
<KWD>13.30.Ce</KWD>
<KWD>12.39.Ki</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>
